HomePhabricator

Update PHPUnit version used to 7 or 5.6

Authored by WMDE-leszek on Jun 24 2019, 2:16 PM.

Description

Update PHPUnit version used to 7 or 5.6

As a part of dropping PHP 5.6 jobs on CI.

Bug: T224905
Change-Id: Id0922ad6362a8b657b7036c9aa96ab16303b01ae

Details

Committed
WMDE-leszekJun 24 2019, 2:34 PM
Parents
rGWBSf58c4cf21291: Specify licence of wikiba.se ontology.owl
Branches
Unknown
Tags
Unknown
References
refs/changes/20/518720/2
ChangeId
Id0922ad6362a8b657b7036c9aa96ab16303b01ae